/* @override http://www.tcdirect.co.uk/newsite/css/tcdirect.css */

#container {
	width: 95%;
	max-width: 1420px;
	padding: 0 10px 10px;
	background-color: white;
	margin: 0 auto;
}


#header {
	width: 100%;
	height: 140px;
	background:#FF0000 url(../img/header_1.png) top left no-repeat;
	position: relative;
	}

.searchBox1 {
	display:block;
	position: absolute;
	left: 150px;
	top: 20px;
	z-index:1;
	width:500px;
}

.searchBox1 input#textfield { width:120px;}
.searchBox1 input[type="submit"] 
{
    padding: 0px 3px 1px;
    background-color: white;
    color: #333;
    border-radius: 3px;
    -moz-border-radius: 3px;
    cursor: pointer;  
    border: none;

}

#newlanguages {
	display: block;
	width: 193px;
	height: 22px;
	position: absolute;
	top: 90px;
	right: 0;
	z-index:20;

}

a.pricepromise {
	
	width: 102px;
	height: 79px;
	position: absolute;
	top: 2px;
	right: 200px;
}

[class='pricepromise'] {
  display: block;
}

#telephone {
	display:block;
	width: 180px;
	height: 48px;
	position: absolute;
	top: 2px;
	right:5px;
	padding-top:2px;
	text-align:right;
}

a.headermail {
	padding: 0 0 0 20px;
	background: url(../img/mailIcon.png) top left no-repeat;
	color: white;
	text-decoration: none;
	position: absolute;
	top: 50px;
	right: 5px;
}


.menu_bar {
	display:block;
	width: 100%;
	background-image:url(../img/bg1.png);
	border-top: 1px solid #000;
	float: left;
	margin-top: 85px;
	height: 28px;
	
}	

.green_bar {
	display:block;
	width: 100%;
	background-image:url(../img/bg3.png);
	height:26px;
	padding: 0px 0px 0px 0px;
	float: left;

}

.quote{
	display:block;
	background-image:url(../img/quote1.png);
	background-repeat:no-repeat;
	background-position: center center;
	height:26px;
	display:block;
	
}












	
	

body {
	color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    background-color: #F0F3F5;
    }

body, p, ul, li fieldset, label {
	margin:  0;
	padding: 0;
}

.floatL {float: left;}
.floatR {float: right;}
.clearL {clear: left; font-weight:500; font-size:14px; margin-top:5px; color:#F00;}


.clearL ul li:before {
	content: "\25BA \0020"; font-size:10px; color:#999; margin-left:-5px; padding-right:5px;}


.clearL ul {
	list-style: none; margin-top:-10px;

}

.clearL ul li a {
	color:#669900!important; font-size:12px;

}











	
#sideNav {
	display:block;
	width:20%;
	max-width: 275px;
	float: left;
	padding:  10px 0;
}

#sideNav li {
	display:block;
	list-style: none outside none;
}

#sideNav li ul {display:block;padding: 0 15px;}
#sideNav li li {display:block;list-style: disc outside none;}

#sideNav li.accordion {display:block;padding-left: 0;}

#sideNav li a {
display:block;
	color: #333;
	display: block;
	padding: 3px 0;
	font-weight: bold;
}

#sideNav li li a {
display:block;
	color: #555;
	padding: 0;
	font-weight: normal;
}

#sideNav li.accordion > a {
display:block;
    background: url(../img/expanderIcons.png) 0 3px no-repeat;
    padding: 2px 0 2px 20px;
    font-weight: bold;
    display: block;
}
#sideNav li.accordion a.accordionExpanded {
display:block;
    background-position: 0 -108px;
}
#sideNav li.accordion li a {
display:block;
  /*  background-image: none; /* undo above for sub links */
    padding-right: 10px;
    color: #f00;
}



#content {
	float: left;
	padding:  10px 0 0 10px;
	width: 77%;
	border-left: 1px solid #666666;
}

#content > div > h2 
{
    margin: 0 -5px 20px;
    padding: 0 10px 10px;
    border-bottom: 1px solid #666666;   
    color: #f00000;
}
	
#footer {
	clear: both;
	padding: 15px 15px 50px;
	background-color: white;
	border-top: 1px solid #DEDEDE;
}

#footer span {
	float: right;
}	
	
a {
	color: #FF0000;	
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

a img {
	border:  none;
}



input {
	border:1px solid #666;
	padding: 2px 3px;
	font-size: 12px;
	vertical-align: middle;
	    border-radius: 3px;
    -moz-border-radius: 3px;
}

select 
{
    border:1px solid #666;
    border-radius: 3px;
    -moz-border-radius: 3px;}
    
input[type="checkbox"] { border:1px solid #666;}    

#languages {
	width: 193px;
	height: 22px;
	position: absolute;
	top: 64px;
	right: 0;
	z-index:20;

}



ul#primaryNav {
	height: 30px;
	position: absolute;
	left: 5px;
	top: 85px;
}

ul#primaryNav li {
	float: left;
	list-style: none inside none;
	height: 20px;
	padding: 2px 5px;
	border-right: 1px solid #666666;
	margin: 2px;
	line-height: 20px;
	}

ul#primaryNav li.contact,
ul#primaryNav li.buyonline {
	border-right: none;
}	

ul#primaryNav li a {
	color: white;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
}

ul#primaryNav li.buyonline {
	height: 40px;
	margin-top:  -8px;
	margin-left: 0;
}

ul#primaryNav li.buyonline a {
	padding-left: 40px;
	height: 40px;
	background: url(../img/shoppingIcon.png) 0 2px no-repeat;
	color: #669900;
	line-height: 38px;
	display: block;
}

ul#primaryNav li.buyonline a:hover {
	color:  white;
}

.searchBox {
	position: absolute;
	right: 5px;
	bottom: 29px;
	z-index:1;
}

.searchBox input#textfield {width: 120px;}
.searchBox input[type="submit"] 
{
    padding: 0px 3px 1px;
    background-color: white;
    color: #333;
    border-radius: 3px;
    -moz-border-radius: 3px;
    cursor: pointer;  
    border: none;

    }

/*Homepage Content section*/

#content div div a {color: #333;}

/*#content .homepage div,
div.subsection
{
    width: 174px;
    min-height: 255px;
    float: left;  
    border-bottom: 1px solid #666666;
    border-right: 1px solid #666666;
    padding: 5px 2px 5px 4px;
    margin: 0;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
position:relative;
}*/


#content .homepage div,
div.subsection
{
    width: 160px;
    min-height: 275px;
    float: left;  
   	border: 1px solid #E6E0DE;
	border-radius: 5px;
    padding: 5px;
    margin: 5px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
position:relative;
text-align:center;


}




a.content .homepage div,
div.subsection:hover { color:#333; text-decoration: none; background:#E6E0DE; }




div.subsection {min-height: 250px;}

#content div a h2,
div.subsection .subleft a h4
{
    color: #333;
    font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 15px;
    margin: 0;
    padding:  0;
    text-align: center;
	line-height:16px;
    }

#content div a h2 b,
div.subsection .subleft a h4 {
	    font-weight: 400;
}    
    
#content div a img 
{
    display: block;
    }
 #content .homepage div a img,
div.subsection img {margin: 0 auto;}
div.subsection .subleft img { max-width: 160px; overflow: hidden;}   
 
.leftdetail {float: left; padding-right: 20px; padding-bottom : 10px;}
.leftdetail a {color:#FF0000 !important;  }
.leftdetail a span {display: block;text-align:center;}

.rightdetail li {padding-left:5px;}
.rightdetail ul {margin-left:0px;}

.rightdetail { margin-left:250px; max-width:500px; clear:inherit;}

*a.orderCat {clear: both; float: left;}

/*Search results*/

ul.searchResults li 
{
    list-style: none inside none;
    border-bottom: 1px solid #ccc;
    clear: left;
    padding: 20px;}

ul.searchResults li img 
{
    max-width: 100px;
    float: left;
    margin: -20px 20px 0 -10px;}
    
ul.searchResults li a p b br {display: none;}

/*Department item content*/


.department div div h4 {
    color: #FF0000;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 18px;
    font-weight: 800;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-top:5px;
}

.department div div h4 + img {float: left;padding: 0 10px 0 0;}
.department div div h5 a {
	color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 4px;}
.department div div ul {padding: 15px;}
.department div div table {
	width: 80%; 
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	    margin-bottom: 20px;}

.department div div table th {

	color: #333333;
	background-color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 3px 3px 5px;
    border-bottom: 1px solid #333;
    border-left: 1px solid #333;
    }
.department div div table tr td {
	background-color: #F2F2F2;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #333333;
    border-style: solid;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 1px;
    text-align: right;
    padding: 0 4px;
}

.department div div table tr td a,
#content input[type="submit"],
#content input[type="button"]
{
    padding: 0 3px;
    background-color: #669900;
    color: #fff!important;
    cursor: pointer;
    border: 1px solid #333;
    margin-right: 5px;
    }

#content input[type="submit"],
#content input[type="button"] 
{
    border: none;
    padding: 1px 4px 4px;   
}
    
.department div div table tr td a:hover,
#content input[type="submit"]:hover,
#content input[type="button"]:hover {text-decoration: none; background-color: #B80F00;color: White;}
    
.department div div table tr td input
{
    width: 30px;
    margin-right: 10px;
    }
    
th.description {max-width: 500px;	text-align: left;}
td.stockname {text-align: left !important;}
td.stockcode {width: 125px; text-align: center !important;}
    
    
/*New Products section*/

#content div.newProducts div.newItem 
{
    width: auto;
    float: none;  
    min-height: 150px;
    margin: 20px 0 220;
    }    
    
 #content div.newProducts div.newItem h3 {margin-top: 0;}   
    
.newProducts .newItem a img {float: left; padding-right: 10px; position: relative !important;}

/*Reference page */

.reference ul {padding: 15px;}
.reference a.referenceItem {display: block;
              width: 200px;
              text-align: center;}
              
 /*contact pages*/
 
 p {padding-bottom: 10px;}
 
 /*E-commerse*/
 
/*tr:first-child th {text-align: left;}*/

.outlinedbox:first-child
{
    border-bottom: 1px solid #666666; 
    border-right: 1px solid #666666;
    border-left: 1px solid #666666;
    padding: 10px 20px;
    margin: -10px;
    margin-left: 0px;
    background-color: #f0f0f0;
    }
    
.outlinedbox table td h2 {color: #f00000; margin-top: 0; padding-left: 20px;} 
.outlinedbox fieldset {margin: 0 0 15px; padding: 15px 30px; border: 1px solid #666;}   
.outlinedbox fieldset legend {font-size: 14px; font-weight: bold;}

.outlinedbox fieldset ul li {list-style: none inside none; padding: 3px 0;}

/*Breadcrumb nav*/

.breadcrumb {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9px;
    padding-bottom: 5px;
}

.breadcrumb a {
    color: #990000;
    font-size: 9px;
    font-family: Verdana,Geneva,sans-serif;
}
 #category_head_small {
    color: #333333;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: 400;

}
.related {
	float:left;
	width:140px;
	margin-right:10px;
	/*border: 1px solid #666666;*/
	background-color:#FFF;
	text-align:center;
	border: 1px solid #E6E0DE;
	border-radius: 5px;
	min-height:135px;
}

.related img { max-width: 100px; overflow: hidden; display: block; margin: 0 auto;} 

.promise_in_bullet {
	clear:both;
	float:left;
	width:456px;
	background-color:#FFF;
	text-align:center;
	
}  

.purchasebtn
{
	background-color: rgb(216, 46, 46); color:white; padding:4px; font-size:1.2em
}

.tel_mobile {display:none; }

.mobnav {
	display:none;
}

.department div div h4 {
    color: #FF0000;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 18px;
    font-weight: 800;
    padding-bottom: 5px;
    padding-left: 5px;
}

.department div div h4 + img {float: left;padding: 0 10px 0 0;}
.department div div h5 a {
	color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 4px;}
.department div div ul {padding: 15px;}

.floatL {float: left;}
.floatR {float: right;}
.clearL {clear: left; font-weight:500; font-size:14px; margin-top:5px; color:#F00;}


.clearL ul li:before {
	content: "\25BA \0020"; font-size:10px; color:#999; margin-left:-5px; padding-right:5px;}


.clearL ul {
	list-style: none; margin-top:-10px;

}

.clearL ul li a {
	color:#669900!important; font-size:12px;

}

